<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>Angélica ADM/Compras - Espalhar</from>
   <body>Peço por gentileza que me enviem a lista de compras para março até amanhã até as 16hrs, no email compras@chuveiraodastintas.com.br.
A partir de agora estarei como responsável pelos pedidos.
grata,
Angelica</body>
   <date>2022-02-17 14:46:13.980 BRT</date>
  </message>
  <message>
   <to>admcompras@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2022-02-17 15:10:40.476 BRT</date>
  </message>
 </messages>
</transcript>